summaryrefslogtreecommitdiffstats
path: root/test/testssl
diff options
context:
space:
mode:
authorRich Salz <rsalz@akamai.com>2015-06-22 19:26:50 -0400
committerRich Salz <rsalz@openssl.org>2015-06-22 20:50:20 -0400
commit0abf6104476db172dd82a66e1a4567876270e0ef (patch)
tree52688ef25578f4c93b6dd7608a3450775230f2c1 /test/testssl
parent57bd71b45b39d4eedece0b0289c3a8173280e540 (diff)
RT3907-fix
Typo in local variable name; introduced by previous fix. Reviewed-by: Richard Levitte <levitte@openssl.org> (cherry picked from commit cc3f3fc2b1c94d65824ab8d69595b6d89b17cf8d)
Diffstat (limited to 'test/testssl')
-rw-r--r--test/testssl6
1 files changed, 3 insertions, 3 deletions
diff --git a/test/testssl b/test/testssl
index 699ce148b2..c3461b0880 100644
--- a/test/testssl
+++ b/test/testssl
@@ -147,14 +147,14 @@ $ssltest -bio_pair -server_auth -client_auth -app_verify $CA $extra || exit 1
test_cipher() {
_cipher=$1
- echo "Testing $cipher"
+ echo "Testing $_cipher"
prot=""
if [ $2 = "SSLv3" ] ; then
prot="-ssl3"
fi
- $ssltest -cipher $cipher $prot
+ $ssltest -cipher $_cipher $prot
if [ $? -ne 0 ] ; then
- echo "Failed $cipher"
+ echo "Failed $_cipher"
exit 1
fi
}